.Heading_1_a {font-family:'Source Sans Pro';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2_a {font-size:28px;}
.Heading_3_a {font-size:20px;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#817A74;background-color:Transparent;letter-spacing:0em;}
